## haskell-resource-pool 0.2.1.0

=== debian/changelog ===
haskell-resource-pool (0.2.1.0-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 27 Feb 2012 14:37:07 -0500

haskell-resource-pool (0.2.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 18:58:13 -0500
