=== debian/control ===
Source: haskell-resource-pool
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hashable-dev
  , libghc-hashable-prof
  , libghc-monad-control-dev (>> 0.2.0.1)
  , libghc-monad-control-prof
  , libghc-stm-dev
  , libghc-stm-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-transformers-base-dev (>> 0.4)
  , libghc-transformers-base-prof
  , libghc-vector-dev (>> 0.7)
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-hashable-doc
  , libghc-monad-control-doc
  , libghc-stm-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
  , libghc-vector-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/resource-pool
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-resource-pool
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-resource-pool

Package: libghc-resource-pool-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: high-performance striped resource-pooling implementation
 A high-performance striped pooling abstraction for managing flexibly-sized
 collections of resources such as database connections.  .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-resource-pool-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: high-performance striped resource-pooling implementation; profiling libraries
 A high-performance striped pooling abstraction for managing flexibly-sized
 collections of resources such as database connections.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-resource-pool-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: high-performance striped resource-pooling implementation; documentation
 A high-performance striped pooling abstraction for managing flexibly-sized
 collections of resources such as database connections.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
