=== debian/control ===
Source: haskell-resource-pool
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-monad-control-dev (>= 0.2.0.1),
 libghc-monad-control-prof,
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hashable-doc,
 libghc-monad-control-doc,
 libghc-transformers-base-doc,
 libghc-vector-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/bos/pool
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resource-pool
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resource-pool]

Package: libghc-resource-pool-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: high-performance striped resource-pooling implementation${haskell:ShortBlurb}
 A high-performance striped pooling abstraction for managing flexibly-sized
 collections of resources such as database connections.  .
 ${haskell:Blurb}

Package: libghc-resource-pool-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: high-performance striped resource-pooling implementation${haskell:ShortBlurb}
 A high-performance striped pooling abstraction for managing flexibly-sized
 collections of resources such as database connections.
 .
 ${haskell:Blurb}

Package: libghc-resource-pool-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: high-performance striped resource-pooling implementation${haskell:ShortBlurb}
 A high-performance striped pooling abstraction for managing flexibly-sized
 collections of resources such as database connections.
 .
 ${haskell:Blurb}
