=== debian/control ===
--- 
+++ 
@@ -6,27 +6,20 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hashable-dev,
+ libghc-hashable-dev (>= 1.1.0.0),
  libghc-hashable-prof,
- libghc-monad-control-dev (>= 0.2.0.1),
- libghc-monad-control-prof,
- libghc-transformers-base-dev (>= 0.4),
- libghc-transformers-base-prof,
- libghc-vector-dev (>= 0.7),
- libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-primitive-dev (>= 0.7),
+ libghc-primitive-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
- libghc-monad-control-doc,
- libghc-transformers-base-doc,
- libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/bos/pool
+ libghc-primitive-doc,
+Standards-Version: 4.7.0
+Homepage: https://hackage.haskell.org/package/resource-pool
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resource-pool
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resource-pool]
